
/* correction gin - admin_toolbar */
#toolbar-administration, #toolbar-administration *{
  z-index: 1000 !important;
}

/* correction view jobs */
.views-infinite-scroll-content-wrapper{
  display: flex !important;
  height: auto !important;
}

.views-infinite-scroll-content-wrapper .project-flip-grid{
  position: unset !important;
}

/* correction cursor wait in BO */
.gin-back-to-admin .placeholder{
  vertical-align: unset;
  cursor: pointer;
  background-color: unset;
  opacity: 1;
}

/* correction padding in detail offre page */
.page-node-type-jobs .section-padding{
  padding: 50px 0;
}

/* correctin Isuue 61, Alignement bloc offre mobile */
.path-emploi .project-flip-area .project-flip-container{
  width: auto !important;
}

.page-node-type-rich-editor .project-flip-area .project-flip-container{
  display: block;
  width: auto !important;
}
